<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Custom Elements</title>
</head>
<body>
  <my-element></my-element>
  <my-element></my-element>
  <script type="module" src="./my-element.js"></script>
</body>
</html>